{% extends 'HCUEPacienteBundle::layout.html.twig' %}
{% block title %}Atenciones Médicas {% endblock title %}
{% block bradcrumbs '' %}
    {% block page_header_content '' %}
        {% block page_main_content %}
            <div class="row">
                <div id="div_solic_hist_clinica_report_paciente" class="col-xs-12">
                    {% if(datatable is defined and not datatable is empty ) %}
                        {{ datatable_render(datatable) }}
                    {% endif %}
                </div>
            </div>
        {% endblock page_main_content %}
        {% block foot_script %}
            {{ parent() }}
            <script type="text/javascript">
                {{ include("HCUEPacienteBundle:SolicHistClinicaReport:datatables_functions.js.twig"|raw) }}
            </script>
        {% endblock foot_script %}